# Choose postscript terminal
set term pos enh col solid
# set output file's name
set out 'hf02.eps'
# set range
set xr [0.0:10.0]
set yr [-1.0:1.5]
# set axis labels
set xl 'x'
set yl 'y'
# plot the sine function with the default function style
# plot a datafile with altered style (lines+points, black color, point size 2, point type 6)
plot sin(x) tit 'The sine function',\
 'hf02.dat' u 1:(1.0/$2) w linespo lt rgb 'black' ps 2 pt 6 tit "A data file\n(1/x)"
# unset out
# For Windows users, 
# set term win
# For Linux users
set term wxt
# or
# set term x11
# to go back to the right terminal
